<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.stonikbyte.projectdocs.bulk.upload</groupId>
  <artifactId>bulkupload-sync</artifactId>
  <versioning>
    <release>1.0.0</release>
    <versions>
      <version>1.0.0</version>
    </versions>
    <lastUpdated>20240919130629</lastUpdated>
  </versioning>
</metadata>
